Package Details: lib32-oxygen-gtk2 1.4.6-1

Git Clone URL: https://aur.archlinux.org/lib32-oxygen-gtk2.git (read-only, click to copy)
Package Base: lib32-oxygen-gtk2
Description: Port of the default KDE widget theme (Oxygen) to GTK2
Upstream URL: https://projects.kde.org/projects/playground/artwork/oxygen-gtk/
Licenses: LGPL
Conflicts: lib32-oxygen-gtk
Replaces: lib32-oxygen-gtk
Submitter: hcartiaux
Maintainer: None
Last Packager: micwoj92
Votes: 47
Popularity: 0.000000
First Submitted: 2012-01-17 19:54 (UTC)
Last Updated: 2022-09-27 23:18 (UTC)

Latest Comments

1 2 Next › Last »

hcartiaux commented on 2013-10-07 12:44 (UTC)

Release number bump: lib32-dbus-glib removed from the dependency list

sl1pkn07 commented on 2013-05-02 22:17 (UTC)

the url uptream is https://projects.kde.org/projects/playground/artwork/oxygen-gtk/ greetings

hcartiaux commented on 2012-01-17 19:58 (UTC)

Done, you must use lib32-oxygen-gtk2 now : https://aur.archlinux.org/packages.php?ID=55882

hcartiaux commented on 2012-01-17 14:45 (UTC)

Ok, I'm not using testing so I did not know about that. I will do that this evening.

rafaelff commented on 2012-01-17 13:58 (UTC)

Should not*

rafaelff commented on 2012-01-17 13:57 (UTC)

@georgeb: then it should be flagged as out of date. A package is out of date when the upstream released a new version.

GeorgeB commented on 2012-01-17 13:37 (UTC)

@Scullder; PKGBUILD is out of date because oxygen-gtk (which this depends on) has been renamed to oxygen-gtk2 (and doesnt provide oxygen-gtk).

hcartiaux commented on 2012-01-17 08:47 (UTC)

Is it a sufficient reason to flag this PKGBUILD out of date ?

ilpianista commented on 2012-01-17 08:11 (UTC)

you should consider to rename this as lib32-oxygen-gtk2

wanderxjtu commented on 2011-09-19 10:16 (UTC)

1.1.3 is out